Jump to content

gprj

Members
  • Content Count

    3
  • Joined

  • Last visited

About gprj

  • Rank
    New

Basic Info

  • DumaOS Routers Owned
    XR450
  1. Hi all Just checked and i have all the requirements for running the app but it keeps saying that i need compatible dumaos version. I am connected to routernwifi and my system is up to date. any inputs?
  2. Hi. I have a XR500. How do i apply for 3.0 ?
×
×
  • Create New...